﻿/*-------------------框架-----------------------*/
.right
{
	/*float:right;
	width:740px;
    padding-right:14px;*/
    float:right;
	/*width: 742px;*/
	width: 80%;
	padding:0px 0px 0px 10px;
	/*border-left: 1px solid #E8E8E8; paul lu*/
	/*_width: 740px;*/
	_width: 80%;
	_overflow:hidden;
	border-left: 0px solid #E8E8E8;
}
/*---------------上方三大區塊------------------*/
.leftbox
{
    float:left;
	/*width:247px; paul lu*/
	width:32%;
	/*hugo 2014-03-31
	height:199px;*/		
	/*border: 1px solid #333333;*/
}
.pr_l
{
    float:left;
	width:32%;
	/*background:url(/images/press_room_left.jpg) no-repeat;*/
	padding-right:2%;
	padding-left:0%;
	position:relative;
}
.sd_l
{
    /*background:url(/images/downloads_left.jpg) no-repeat; paul lu*/
}
.centerbox
{
    float:left;
	/*width:248px; paul lu*/
	width:32%;
	/*hugo 2014-03-31
	height:199px;*/	
	/*border: 1px solid #333333;*/
}
#pr_c, .pr_c_1
{
	float:left;
	width:32%;
    /*background:url(/images/social_media_middle.jpg) no-repeat;*/
	padding-right:2%;
	padding-left:0%;
	position:relative;
}
.pr_c_2
{

    background:url(/images/video_zone_middle.jpg) no-repeat;
}
.sd_c
{
    /*background:url(/images/troubleshooting_middle.jpg) no-repeat; psul lu*/
}
.rightbox
{
    float:left;
	/*hugo 2014-03-31
	height:199px;*/	
	/*width:247px; paul lu*/
	width:32%;
	/*border: 1px solid #333333;*/
}
#pr_r, .pr_r_1
{
	float:left;
	width:32%;
    /*background:url(/images/GIGABYTE_forums_right.jpg) no-repeat;*/	
	padding-left:0%;
	padding-right:0%;
	position:relative;
}
.pr_r_2
{
    background:url(/images/photo_gallery_right.jpg) no-repeat;	
}
.pr_r_3
{
    background:url(/images/GIGABYTE_weibo_right.jpg) no-repeat;	
}
.sd_r
{
    /*background:url(/images/warranty_service_right.jpg) no-repeat; paul lu*/	
}
.stitle
{	
	text-align:center;
	/*font-size:16px; paul lu*/
}
.stitle a
{
    padding-top:4%;
	padding-bottom:20%;
    /*height:120px;*/
    /*width:247px; paul lu*/
    display:block;
    color:#3d3d3d;
    font-weight:bold;
    text-decoration:none;
}
.stitle a:hover
{
    text-decoration:none;
}
.line
{
	text-align:center;
    line-height: 16px;
}
.secline
{
    color:#3d3d3d;
    font-weight:bold;
    /*font-size:10px; paul lu */
    padding-left:10px;
}
.search_input 
{
    height:20px;
    border:1px solid #868686;    
    width:160px;
}
#skw.search_input {
	/* from S&D index page move to here */
	width:55%;
	margin-top:0px; 
	vertical-align:middle;
	height:auto;
	float:left;
	text-indent:2px;
	font-size:75%;
	box-sizing: border-box;
	line-height:100%;
}
/*--------------FAQ??------------------*/
.nrbar
{    
    /*font-size:16px; paul lu*/
    font-weight:bold;
    /*color:#666666;*/    
	color:#000000;
	float: left;
}
.nrsel {
    font-size:12px;
}
.nrlist
{
	font-size:13px;
	color:#696969;
	line-height:18px;
	padding-right:5px;
	text-align:left;
}
.nrlist a
{
	text-decoration:none;
	color:#103bc8;
	font-weight:bold;
	font-size:13px;
}
.nrlist a:hover
{	
	text-decoration:underline;
}
.nrlist a:visited
{
	color:#5e81f6;
}
/*-----------------------------contact box------------------------------*/
.contactPR
{
	background-image: url('/images/ask_me_03.gif');
	height:120px;
	width:350px;
}
.contactPR a
{
    color:#1065cd;
	text-decoration:underline;
}
.contactPR a:hover
{
}
.contactPR .Title
{
	padding:10px 5px 0px 85px;
	font-weight:bold;
	font-size:15px;
	color:#666;
}
.contactPR .line
{
	padding:5px 10px 10px 85px;
	font-size:12px;
	color:#666;
}
.contactSupport
{
	background-image: url('/images/ask_me_02.gif');
	height:120px;
	width:350px;
}
.contactSupport a
{
    color:#1065cd;
	text-decoration:underline;
}
.contactSupport a:hover
{
}
.contactSupport .Title
{
	padding:10px 5px 0px 85px;
	font-weight:bold;
	font-size:15px;
	color:#666;
}
.contactSupport .line
{
	padding:5px 10px 10px 85px;
	font-size:12px;
	color:#666;
}
.contactTech
{
	background-image: url('/images/ask_me_01.gif');
	height:120px;
	width:350px;
}
.contactTech a
{
    color:#1065cd;
	text-decoration:underline;
}
.contactTech a:hover
{
}
.contactTech .Title
{
	padding:10px 5px 0px 85px;
	font-weight:bold;
	font-size:15px;
	color:#666;
}
.contactTech .line
{
	padding:5px 10px 10px 85px;
	font-size:12px;
	color:#666;
}
#topic.contactus {
	padding:0px 0px 10px 20px;
}
/*-----------------------灰白間隔list-------------------------*/
.trbar
{
	height:34px;
	border-bottom:#D7D7D7 1px solid;
}
.list
{
    color:#1D6CFE;
    text-decoration:none;
}
/*-----------------------下方區塊-------------------------*/
.bottomleft 
{
    float:left;
    color:#666666;
    padding:25px 10px 0px 0px;
    width:350px;
}
.bottomright {
    color:#666666;
    float:left;
    padding:25px 0px 0px 5px;
    width:350px;
}
.blocktitle {
    /*font-size:16px;paul lu*/
    font-weight:bold;
    /*color:#666;*/
	color:#000000;
}
.blockcontent {
    background: url(/images/bg_otherLink.gif) no-repeat top left;
    padding:10px 10px 0 10px;
    width:340px;
    height:108px;
}
.blockcontil
{
	font-weight:bold;
	font-size:15px;
	color:#666;
}
.blockline
{
	margin:10px 0px 0px 10px;
}
/*--------------page----------------*/
.pageview
{
    float:right;
	/*font-size:13px;paul lu*/
	color:#2B2B2B;	
}
.pagelink
{
	color:#1D6CFE;
	font-weight:bold;
	text-decoration:none;
}
.pagelink:hover
{
	color:#F60;
	text-decoration:underline;
}
/*----------------------buttom icon----------------*/
.btn 
{
    width: 51px;
	height: 24px;	
	background: url(/images/search_block.gif) no-repeat top left;
	border: none;	
	color: #3d3d3d;
	font-size:10px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.btn:hover 
{
    cursor:pointer;
    color: #ffffff;
	background: url(/images/search_block.gif) no-repeat bottom left;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .btn
    {
        padding-left:0px;
    }
}
/*-------------------press center 列表專用比照list.css--------------------*/
.item
{	
    padding:15px 0px 15px 0px;
    min-height:150px;
    vertical-align:top;
    border-bottom:solid 1px #d7d7d7;
}
.itempic
{	
	padding:0px 10px;
    float:left;
}
.itemcon
{	
	padding-right:10px;
    float:left;
}
.itemsub
{
	color:#1D6CFE;
	font-weight:bold;
	text-align:left;
	font-size:16px;
}
.itemsub a
{
	text-align:left;
	color:#696969;
	text-decoration:none;
}
.itemsub a:hover
{
	color:#F60;
}
.itemdesc
{
	font-size:13px;
	color:#696969;
	line-height:18px;
	padding-right:5px;
	text-align:left;
}
.itemdesc a
{
	text-decoration:none;
	color:#103bc8;
	font-size:13px;
	font-weight:bold;
}
.itemdesc a:hover
{	
	text-decoration:underline;
}
.itemdesc a:visited
{
	color:#5e81f6;
}
.itemserial
{
	font-size:9px;
	color:#b3b3b3;
	text-align:left;
}
.itemother
{
    margin-top:10px;
}
.itemother a
{
	text-decoration:none;
	color:#696969;
	font-size:10px;
}
.itemother a:hover
{	
    color:#F60;
	text-decoration:underline;
}
/*--------------more-----------------*/
/*---------- S&D, News(Press-Center) -------------*/
.more
{
	/*font-size:13px; paul lu*/
	line-height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#1D6CFE;
	/*float: right;*/
}
#itemblock .more {
	float: right;
}
.more a
{
	text-decoration:none;
	color:#1D6CFE;
}

.more a:hover
{
	text-decoration:underline;
}

.div_img {
	max-width: 430px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
}

.div_img img {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	border: 1px solid gray;
}

